List project webhooks
curl --request GET \
--url https://cloud.watahub.dev/v1/project-webhooks \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://cloud.watahub.dev/v1/project-webhooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://cloud.watahub.dev/v1/project-webhooks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope": "project",
"phoneNumberId": "<string>",
"url": "<string>",
"events": [
"<string>"
],
"active": true,
"createdAt": 123,
"updatedAt": 123,
"lastDeliveryAt": 123,
"lastDeliveryStatus": 123,
"lastDeliveryState": "<string>"
}
]
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}API reference
List project webhooks
List project webhooks
GET
/
v1
/
project-webhooks
List project webhooks
curl --request GET \
--url https://cloud.watahub.dev/v1/project-webhooks \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://cloud.watahub.dev/v1/project-webhooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://cloud.watahub.dev/v1/project-webhooks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope": "project",
"phoneNumberId": "<string>",
"url": "<string>",
"events": [
"<string>"
],
"active": true,
"createdAt": 123,
"updatedAt": 123,
"lastDeliveryAt": 123,
"lastDeliveryStatus": 123,
"lastDeliveryState": "<string>"
}
]
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Was this page helpful?